驗證系統需求

 

主題上次修改日期: 2012-01-12

本主題說明 Microsoft Forefront Protection 2010 for SharePoint (FPSP) 的最低伺服器及工作站需求。

注意事項注意:
為保護 Exchange Server,如果 Exchange Server 和 SharePoint 產品和技術安裝在相同的伺服器上,就只能安裝 Microsoft Forefront Protection 2010 for Exchange Server。

以下為最低伺服器需求:

重要事項重要:
由於系統資源的差異,FPSP 在 64 位元作業系統 (OS) 上的執行效能明顯優於 32 位元 OS。 如果您的組織需要 SharePoint 伺服器擁有大容量的處理能力,建議您先安裝 64 位元 OS 和 64 位元 SharePoint 前端伺服器,然後再安裝 FPSP。
  • Microsoft Windows Server 2003 SP2 (Standard、Enterprise、Datacenter 或 Web Edition)、Microsoft Windows Server 2008 或 Microsoft Windows Server 2008 R2。

  • Microsoft .NET Framework 3.5。

  • Microsoft XML Core Services (MSXML) 6.0 SP1。

  • 網際網路資訊服務 (IIS) 6.0 工作者處理序隔離模式中的 IIS。

  • Microsoft Chart Controls for Microsoft .NET Framework 3.5。 如果目前沒有這些控制項,那麼在 FPSP 安裝程序期間將會安裝它們。

  • Windows PowerShell 1.0。

  • NTFS 檔案系統。

  • Microsoft Office SharePoint Server 2010、Microsoft SharePoint Foundation 2010、Microsoft Office SharePoint Server 2007 SP1,或 Windows SharePoint Services 第 3 版 SP1。

  • Microsoft Filter Pack 2.0。

  • 2 GB 的可用記憶體,不包括執行 SharePoint 伺服器所需的部分。 如需執行 SharePoint 伺服器的記憶體需求詳細資訊,請參閱您的 SharePoint 伺服器規劃文件。

    注意事項注意:
    如果不啟用智慧型引擎管理 (IEM) 並選取少於 5 部的引擎,則需要的記憶體較少 (每部引擎約 250 MB)。
  • 2 GB 的可用磁碟空間。 這是額外需要的磁碟空間,不包括 SharePoint 伺服器之所需。 使用伺服器做為更新的轉散發伺服器需要額外的磁碟空間。

  • 建議使用具有 2.0 GHz 或更高的處理器的四核心伺服器。 執行效能較低的伺服器也受支援,但是可能會增加檔案延遲時間。

 
顯示: